Last Comment Bug 524033 - Fix 6 "Warning: package error or possible missing or unnecessary file: bin/libfreebl_32[...]"
: Fix 6 "Warning: package error or possible missing or unnecessary file: bin/li...
Status: RESOLVED FIXED
[fixed by bug 521523]
:
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: x86 Linux
: -- trivial (vote)
: seamonkey2.1a1
Assigned To: Robert Kaiser
:
Mentors:
Depends on: 521523
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-22 21:11 PDT by Serge Gautherie (:sgautherie)
Modified: 2010-02-11 10:33 PST (History)
0 users
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
(Av1-191) Add an '#ifdef SOLARIS' on c-1.9.1 too (960 bytes, patch)
2010-02-11 04:40 PST, Serge Gautherie (:sgautherie)
kairo: review-
kairo: approval‑seamonkey2.0.4-
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2009-10-22 21:11:45 PDT
{
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1256260823.1256261365.7232.gz&fulltext=1
Linux comm-1.9.1 build on 2009/10/22 18:20:23

Warning: package error or possible missing or unnecessary file: bin/libfreebl_32fpu_3.chk (packages, 434).
Warning: package error or possible missing or unnecessary file: bin/libfreebl_32fpu_3.so (packages, 435).
Warning: package error or possible missing or unnecessary file: bin/libfreebl_32int_3.chk (packages, 436).
Warning: package error or possible missing or unnecessary file: bin/libfreebl_32int_3.so (packages, 437).
Warning: package error or possible missing or unnecessary file: bin/libfreebl_32int64_3.chk (packages, 438).
Warning: package error or possible missing or unnecessary file: bin/libfreebl_32int64_3.so (packages, 439).
}
Comment 2 Serge Gautherie (:sgautherie) 2010-02-11 04:40:01 PST
Created attachment 426479 [details] [diff] [review]
(Av1-191) Add an '#ifdef SOLARIS' on c-1.9.1 too
Comment 3 Robert Kaiser 2010-02-11 10:33:55 PST
Comment on attachment 426479 [details] [diff] [review]
(Av1-191) Add an '#ifdef SOLARIS' on c-1.9.1 too

I don't want to touch 1.9.1 where not necessary, just ignore those.

Note You need to log in before you can comment on or make changes to this bug.